lolcode

Esoteric programming language

Current versions:
0.11.2HEAD

Homepage:http://lolcode.org

Dependencies

lolcode requires the following formula to be installed:

Formula history

Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Dominyk Tillerlolcode: style cleanup
Miguel Araújololcode: fix description and code position (#3304)
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Baptiste Fontainelolcode 0.11.2
Mike Nabereznylolcode: add test
Adam Vandenberglci/lolcode conflict
Brett Kooncelolcode: fix homepage
richololcode: v0.11.1
Show all revisions of this formula